! By H.X. Chen 6 March 2014 at HKUST
! Edited by P. Shen 11 Dec 2015 at HKUST
module hydro_vars
! parameters for hydrograph saving process

integer nohydrocell
integer,allocatable:: hydrocell(:)
double precision:: htout
double precision, allocatable:: maxhydrofq(:),maxhydroft(:),hydrohq(:,:),hydroht(:),hydrocv(:,:)

end module hydro_vars